const path = require('path');

module.exports = {
  mode: 'production',
  entry: ['./js/digi.esm.js','./js/p-0a3127f7.entry.js','./js/p-0ac5721b.entry.js','./js/p-0bafaab1.js','./js/p-1b2cbfa7.entry.js','./js/p-1cbc02c1.js','./js/p-2a67193f.entry.js','./js/p-2ae422f2.entry.js','./js/p-2b2d8d9e.entry.js','./js/p-3a1e1e45.entry.js','./js/p-3a8b6d32.js','./js/p-3a37fdbd.js','./js/p-3bdfdc48.entry.js','./js/p-3ede58df.entry.js','./js/p-4a5b4817.js','./js/p-4c4ca5d0.entry.js','./js/p-4c56d362.js','./js/p-5af10d08.entry.js','./js/p-5b2718c4.entry.js','./js/p-5c4ee75f.entry.js','./js/p-6d76f645.entry.js','./js/p-6e55930b.entry.js','./js/p-8b4353c8.entry.js','./js/p-9ad58f17.js','./js/p-9c90b380.entry.js','./js/p-9ca03a28.entry.js','./js/p-14edc2df.entry.js','./js/p-21ed0018.js','./js/p-29eaa6d1.entry.js','./js/p-31f4e673.entry.js','./js/p-50ddf52e.js','./js/p-57d820eb.entry.js','./js/p-57fd8083.entry.js','./js/p-63e66c82.entry.js','./js/p-66e02bbd.entry.js','./js/p-66f91141.entry.js','./js/p-68a6db3b.entry.js','./js/p-68d4e44e.entry.js','./js/p-88dfbe7a.entry.js','./js/p-89f17fde.entry.js','./js/p-91d43e78.entry.js','./js/p-93c7cedb.entry.js','./js/p-99decd61.entry.js','./js/p-144dbaa7.entry.js','./js/p-174d6c8a.js','./js/p-258e602c.entry.js','./js/p-312bfa3a.entry.js','./js/p-358cf330.entry.js','./js/p-675cc97e.entry.js','./js/p-701b4f10.js','./js/p-912ee485.entry.js','./js/p-1037a547.entry.js','./js/p-1104ef58.entry.js','./js/p-1254f47a.entry.js','./js/p-1749f8d9.entry.js','./js/p-2360f588.entry.js','./js/p-2541fd9d.entry.js','./js/p-2783e31f.entry.js','./js/p-3377fb92.entry.js','./js/p-4626bdd4.entry.js','./js/p-8744cc93.entry.js','./js/p-35872f6d.entry.js','./js/p-37380b5c.entry.js','./js/p-45721d11.entry.js','./js/p-65276ee0.entry.js','./js/p-74885d0b.entry.js','./js/p-287407dd.entry.js','./js/p-398118b6.entry.js','./js/p-02281035.entry.js','./js/p-4890828b.entry.js','./js/p-10363089.entry.js','./js/p-24396059.entry.js','./js/p-66343459.js','./js/p-68223262.entry.js','./js/p-72552545.entry.js','./js/p-74164748.entry.js','./js/p-75857333.entry.js','./js/p-99917397.entry.js','./js/p-a2e7da25.entry.js','./js/p-a6b72d18.entry.js','./js/p-a690cd7e.entry.js','./js/p-a96829f4.entry.js','./js/p-aa1c6839.entry.js','./js/p-ae0484fd.js','./js/p-b3da2544.entry.js','./js/p-b29b711d.js','./js/p-b895b294.entry.js','./js/p-b3080c72.entry.js','./js/p-b35919b1.entry.js','./js/p-b4391106.entry.js','./js/p-bdf77a12.entry.js','./js/p-be3d59ac.entry.js','./js/p-be190b03.entry.js','./js/p-bf48154e.entry.js','./js/p-c1dd4584.entry.js','./js/p-c4b945a2.entry.js','./js/p-c6bc3e2a.js','./js/p-c7a70701.entry.js','./js/p-c8a82846.entry.js','./js/p-c8e61a0f.entry.js','./js/p-c369fcb4.entry.js','./js/p-c506ef05.entry.js','./js/p-c563c560.entry.js','./js/p-c0915faa.entry.js','./js/p-c1344c43.entry.js','./js/p-c48724b9.entry.js','./js/p-cedb275f.entry.js','./js/p-cfccf778.entry.js','./js/p-d2a82abe.entry.js','./js/p-d9d6ab82.entry.js','./js/p-d22ebca5.entry.js','./js/p-dc36d46f.entry.js','./js/p-dc2975da.entry.js','./js/p-dfcdfa60.entry.js','./js/p-e4b02c24.entry.js','./js/p-e5a96788.js','./js/p-e09de6d3.entry.js','./js/p-e28597db.entry.js','./js/p-e56029c1.entry.js','./js/p-e3458335.entry.js','./js/p-ec49a16b.entry.js','./js/p-ecc71a35.entry.js','./js/p-ee16c70f.entry.js','./js/p-ee627e76.entry.js','./js/p-f0af3322.entry.js','./js/p-f2c2be3a.entry.js','./js/p-f20ba6a8.entry.js','./js/p-ffd0c633.entry.js'],
  output: {
    publicPath: '',
    path: path.resolve(__dirname, 'dist'),
    filename: 'digi.esm.bundle.js',
  },
};
